On Fri, 12 Feb 2016 08:42:51 PM David Prévot wrote:
> > [...] because it stopped working with the latest
> > version of Firefox.
> > 
> > It's too bad, it's a fairly useful extension.
> 
> https://github.com/kevinjacobs/HTTPS-Finder/issues/18#issuecomment-75471662
> 
> If the situation doesn’t change, there is a priori little point shipping
> it in the next stable release (Stretch). It may even stop being useful
> in the current stable release (Jessie) since iceweasel is being updated
> to more recent LTS versions once they become available (thus the current
> tags may soon be useless).
> 
> I intend to follow up with an RM request in a few months if nobody
> objects, ditto for Jessie if this add-on stop being useful (but feel
> free to beat me to it).

It is unfortunate that upstream is dormant but plugin still works (with 
Iceweasel 44.0-1) and quite useful. Please do not remove it until it stops 
working. I therefore downgraded severity of this bug.

Thanks.

P.S. Please CC to me for any updates regarding this package.

-- 
Best wishes,
 Dmitry Smirnov
 GPG key : 4096R/53968D1B

---

The surest way to corrupt a youth is to instruct him to hold in higher
esteem those who think alike than those who think differently.
        -- Friedrich Nietzsche

Attachment: signature.asc
Description: This is a digitally signed message part.

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to